<div class="Container"> 
    <div id="Top">
        <img src="https://th.bing.com/th/id/OIP.JR6R4ipvTriJq_jyub_4TAHaDQ?pid=ImgDet&w=488&h=215&rs=1" alt="" width="100%" height="100%">
    </div>
    <div id="bottom">
        <p>bottom info bulle</p>
    </div>


</div>
